body { 
	font-family: "Al Bayan", sans-serif;
	background: #89a100;
	color: #e6fb71;
}

#mainContent {
	background: #d2f700;
	color: #5c0dac;
	border: 0px solid #bbb;
	margin: auto;
	width: 400px;
	padding: 5px;
	text-align: center;
	top: 100px;
	position: relative;
}


#mainContent a:link,a:visited {
	text-decoration: none;
	
}

#mainContent a:hover {
	color: orange;
}

#status{
    	width:50%;
    	padding:10px;
    	height:42px;
    	outline:none;
    }
    .focusField{
    	border:solid 2px #73A6FF;
    	background:#EFF5FF;
    	color:#000;
    }
    .idleField{
    	background:#EEE;
    	color: #6F6F6F;
		border: solid 2px #DFDFDF;
    }		
